@charset "utf-8";
/* CSS Document */
/*清除样式*/
body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: "Microsoft Yahei";
}

p, span, h1, h2, h3, h4, h5, h6, ul, li, input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

.clear {
	clear: both;
}

.fugai {
	width: 100%;
	height: 900px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000000;
	z-index: 100;
	opacity: 0.2;
	display: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}

/*简历页面*/
/*头部*/
.top {
	width: 100%;
	height: 67px;
	border-bottom: 1px solid #dfdfdf;
	background-color: #fff;
}

.topc {
	width: 85%;
	margin: 0 auto;
}

.div_top_left {
	float: left;
	width: 500px;
}

.img_top1 {
    float: left;
    margin-top: 15px;
    width: 176px;
}

.sp_top1 {
	float: left;
	font-size: 18px;
	color: #000;
	line-height: 70px;
	margin-top: 27px;
	margin-left: 10px;
}

.div_top_right {
	float: right;
	width: 500px;
}

.p_top1 {
	float: right;
	font-size: 18px;
	line-height: 70px;
	margin-top: 5px;
	color: #00538a;
	letter-spacing: 1px;
	font-weight: 600;
	background: url(../translator/images/icon_top1.png) no-repeat center
		left;
	padding-left: 48px;
}
/*中部*/
.center {
	width: 1000px;
	margin: 0 auto;
	z-index: 10;
}

.center_mail_div {
	width: 1000px;
	height: 490px;
	border: 1px solid #CCCCCC;
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: white;
}

.img_mail {
	margin-top: 140px;
	margin-left: 280px;
}

.div1_mail {
	background-image: url("../translator/images/smile.png");
	background-repeat: no-repeat;
	height: 75px;
	line-height: 75px;
	margin: 0 auto;
	width: 520px;
	margin-top: 140px;
}

.div2_mail {
	margin: 0 auto;
	width: 700px;
	font-size: 14px;
	margin-top: 50px;
	font-family: "微软雅黑";
}

.sp1_mail {
	font-size: 36px;
	color: #999999;
	font-family: "微软雅黑";
	padding-left: 120px;
}

.sp2_mail {
	color: #44a78a;
}

.div_ct1 {
	float: left;
	width: 100%;
	background: #f5f5f5;
	margin-top: 50px;
	padding-bottom: 30px;
	margin-bottom: 25px;
}

.div_ct1_top {
	float: left;
	width: 700px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 135px;
	border-bottom: 1px solid #999999;
}

.div_ct1_top1 {
	float: left;
	width: 530px;
	margin-left: 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #999999;
}

.h2_ct1 {
	float: left;
	font-size: 18px;
	line-height: 55px;
	color: #333333;
	font-weight: normal;
}

.sp_ct1 {
	float: left;
	font-size: 14px;
	line-height: 55px;
	color: #fa0303;
}

.div_ct1_botm {
	float: left;
	width: 650px;
	margin-left: 127px;
}

.div_ct1_div {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.p_ct1 {
	float: left;
	width: 115px;
}

.sp_ct2 {
	float: right;
	font-size: 14px;
	color: #666666;
	line-height: 32px;
	padding-left: 10px;
	background: url(../translator/images/icon_ct1.png) no-repeat center left;
}

.ip_ct1 {
	float: left;
	width: 275px;
	padding-left: 10px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
}

.ip_ct2 {
	float: left;
	width: 119px;
	padding-left: 10px;
	margin-right: 5px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
}

.ip_ct4 {
	float: left;
	width: 119px;
	padding-left: 10px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
}

.sl_ct1 {
	float: left;
	width:115px;
	margin-left:5px;
	padding-left: 5px;
	font-size: 12px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	opacity: 0;
}

.sl_ct2 {
	float: left;
	width: 287px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	opacity: 0;
}

.sl_ct3 {
	float: left;
	width: 130px;
	margin-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	opacity: 0;
}

.sp_ct2x {
	float: left;
	margin-left: 22px;
}

.div_ct1x {
	margin-top: 0px;
}

.sp_ct3 {
	float: left;
	font-size: 14px;
	line-height: 32px;
	color: #cccccc;
	margin-right: 5px;
}

.a_ct1 {
	float: left;
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	margin-left: -345px;
	margin-top: 208px;
	border: 1px solid #fc853e;
}

.a_ct3 {
	float: left;
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	margin-left: -535px;
	margin-top: 208px;
	border: 1px solid #fc853e;
}

.a_ct2 {
	float: left;
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	margin-left: -345px;
	margin-top: 290px;
	border: 1px solid #fc853e;
}

.a_ct4 {
	float: left;
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	margin-left: -535px;
	margin-top: 290px;
	border: 1px solid #fc853e;
}

.a_ct5 {
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	border: 1px solid #fc853e;
	margin-left: 134px;
}

.a_ct6 {
	float: left;
	width: 95px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
	background: #fc853e;
	border-radius: 3px;
	text-align: center;
	border: 1px solid #fc853e;
	margin-left: 134px;
}

.a_mail {
	float: left;
	width: 175px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	background: #44a78a;
	border-radius: 3px;
	text-align: center;
	margin-top: 50px;
	text-decoration: none;
}

.tx_ct1 {
	float: left;
	width: 275px;
	height: 60px;
	padding: 0;
	padding-left: 10px;
	background: #f5f5f5;
	border: 1px solid #cccccc;
	line-height: 25px;
	border-radius: 3px;
}

.sp_ct4 {
	position: absolute;
	width: 16px;
	height: 60px;
	left: 385px;
	top: 1px;
	background: #f5f5f5;
}

.sp_ct2c {
	background: none;
}

.p_ct2 {
	width: 275px;
	height: 30px;
	padding-left: 10px;
	background: #fff;
	border: 1px solid #cccccc;
	line-height: 30px;
	border-radius: 3px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.p_ct3 {
	width: 275px;
	height: 30px;
	padding-left: 10px;
	background: #fff;
	border: 1px solid #cccccc;
	line-height: 30px;
	border-radius: 3px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.sp_ct5 {
	float: right;
	margin-right: 10px;
	background: url(../translator/images/icon_ct3.png) no-repeat center left;
	padding-left: 14px;
}

.sp_ct6 {
	float: right;
	margin-right: 10px;
	color: #01538b;
	cursor: pointer;
}

.ip_ct3 {
	float: left;
	margin-left: 425px;
	margin-top: 20px;
	margin-bottom: 50px;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	background: #fe6910;
	width: 150px;
	text-align: center;
	border: none;
	border-radius: 3px;
}

.div_xieyi_all {
	width: 450px;
	height: 450px;
	display: none;
	position: absolute;
	top: 150px;
	left:604px;
	border: 2px solid #BFBFBF;
	border-radius: 3px;
	background-color: white;
	z-index: 200;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

.div_xieyi_top {
	background-color: #F5F5F5;
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
}

.sp_xieyi_top {
	height: 50px;
	line-height: 50px;
	margin-left: 15px;
	font-family: "微软雅黑";
}

.sp_xieyi_x {
	font-size: 24px;
	color: #999999;
	font-weight: 500;
	font-family: tahoma;
	margin-left: 250px;
	cursor: pointer;
}

.div_xieyi {
	margin: 0 auto;
	font-size: 14px;
	color: black;
	background-color: white;
	width: 400px;
	height: 300px;
	text-align: left;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	overflow-y: scroll;
	margin-top: 20px;
}

.div_xieyi1 {
	margin: 0 auto;
	width: 365px;
	text-align: left;
	line-height: 30px;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 5px;
}

.div_xieyi2 {
	margin: 0 auto;
	width: 365px;
	text-align: center;
	padding-left: 10px;
	padding-right: 5px;
}

.input_xieyi {
	width: 180px;
	height: 35px;
	margin-left: 140px;
	background: #fe6910;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 10px;
	margin-top: 20px;
}
/*底部*/
.bottom {
	width: 100%;
	height: 225px;
	background: #01538b;
}

.bottomc {
	width: 1160px;
	margin: 0 auto;
}

.botm_left {
	float: left;
	width: 236px;
	margin-top: 30px;
	height: 165px;
	border-right: 1px solid #003f6b;
}

.img_botm1 {
	float: left;
	margin-top: 5px;
	margin-bottom: 20px;
}

.p_botm1 {
	float: left;
	width: 100%;
}

.sp_botm1 {
	float: left;
	margin-left: 27px;
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	margin-right: 15px;
	font-family: "微软雅黑";
}

.sp_botm2 {
	float: left;
	width: 23px;
	height: 25px;
	background: url(../translator/images/icon_botm1.png) no-repeat center
		center;
}

.sp_botm3 {
	float: left;
	width: 23px;
	height: 25px;
	background: url(../translator/images/icon_botm2.png) no-repeat center
		center;
}

.botm_right {
	float: right;
	width: 180px;
	margin-top: 25px;
}

.img_botm2 {
	float: right;
}

.sp_botm4 {
	float: right;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
	width: 145px;
	text-align: center;
	font-family: "微软雅黑";
}

.botm_center {
	float: left;
	width: 658px;
	margin-left: 45px;
	height: 138px;
	border-right: 1px solid #003f6b;
	margin-top: 30px;
	padding-top: 27px;
}

.p_botm2 {
	float: left;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	width: 100%;
	font-family: "微软雅黑";
}

/*登录页面*/
/*中部*/
.center_login {
	width: 100%;
	height:600px;
	margin: 0 auto;
}

.ct_login_left {
	float: left;
	width: 520px;
	height: 560px;
}

.ct_login_left img {
	float: left;
}

.ct_login_right {
	float: right;
	width: 535px;
	margin-top: 85px;
}

.div_login1 {
	float: left;
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #e8e8e8;
}

.sp_login1 {
	float: left;
	font-size: 18px;
	line-height: 50px;
	color: #fe6910;
}

.p_login1 {
	float: right;
	line-height: 14px;
	margin-top: 20px;
}

.sp_login2 {
	float: left;
	font-size: 14px;
	color: #4f4f4f;
}

.a_login1 {
	float: left;
	font-size: 14px;
	color: #d42121;
}

.div_login2 {
	float: left;
	width: 100%;
	margin-top: 45px;
}

.div_login3 {
	float: left;
	width: 100%;
	margin-bottom: 22px;
}

.sp_login3 {
	float: left;
	width: 98px;
	text-align: right;
	font-size: 12px;
	line-height: 32px;
	color: #666666;
	display: block;
}

.sp_registar {
	float: left;
	width: 80px;
	text-align: right;
	font-size: 12px;
	line-height: 32px;
	color: #666666;
	display: block;
}

.td_registar {
	text-align: left;
}

.p_login2 {
	float: left;
	width: 270px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cccccc;
	border-radius: 3px;
}

.ip_login1 {
	float: left;
	width: 250px;
	border: none;
	height: 30px;
	line-height: 30px;
	position: absolute;
}

.ip_login2 {
	float: left;
	width: 115px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cccccc;
	border-radius: 3px;
}

.img_login1 {
	float: left;
	margin-left: 7px;
	margin-top: 1px;
	margin-right: 13px;
}

.sp_login4 {
	float: left;
	font-size: 12px;
	line-height: 32px;
	color: #0a7dca;
	cursor: pointer;
}

.sp_login_yanzheng {
	float: left;
	font-size: 12px;
	line-height: 32px;
	margin-left: 10px;
}

.div_login4 {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}

.lb_login1 {
	float: left;
	margin-left: 41px;
}

.lb_login1 input {
	float: left;
	width: 14px;
	height: 14px;
}

.sp_login5 {
	float: left;
	margin-left: 5px;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}

.p_login3 {
	float: left;
	margin-left: 100px;
	font-size: 12px;
	line-height: 14px;
}

.sp_login6 {
	float: left;
	color: #666666;
}

.a_login2 {
	float: left;
	color: #d42121;
}

.ip_login3 {
	float: left;
	width: 120px;
	height: 35px;
	margin-left: 100px;
	background: #fe6910;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 10px;
}

.ip_login4 {
	float: left;
	width: 120px;
	height: 35px;
	margin-left: 100px;
	background: #999;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 10px;
}

.i_login1 {
	float: right;
	width: 30px;
	height: 30px;
	background: url(../translator/images/icon_login1.png) no-repeat center
		left;
	cursor: pointer;
	position: absolute;
	margin-left:240px;
}

/*注册页面*/
/*中部*/
.ct_regist_left {
	float: left;
	width: 535px;
	margin-top: 85px;
}

.ct_regist_right {
	float: right;
	width: 565px;
	height: 560px;
}

.sp_regist1 {
	color: #00548a;
	cursor: pointer;
}

/*软键盘*/
.keyboard_div {
	font: 71%/1.5 Verdana, Sans-Serif;
	background: #eee;
	width: 415px;
	height: 170px;
	border: 1px solid #CCCCCC;
	position: absolute;
	left: 700px;
	top: 400px;
	display: none;
}

.keyboard_img {
	margin-top: 8px;
	margin-left: 395px;
	cursor: pointer;
}

#keyboard {
	margin-top: -18px;
	padding-left: 5px;
	padding-top: 30px;
	list-style: none;
}

#keyboard li {
	float: left;
	margin: 0 5px 5px 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #fff;
	border: 1px solid #f9f9f9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.capslock, .tab, .left-shift {
	clear: left;
}

#keyboard .tab, #keyboard .delete {
	width: 50px;
}

#keyboard .capslock {
	width: 49px;
}

#keyboard .return {
	width: 49px;
}

#keyboard .left-shift {
	width: 63px;
}

#keyboard .right-shift {
	width: 63px;
}

.lastitem {
	margin-right: 0;
}

.uppercase {
	text-transform: uppercase;
}

#keyboard .space {
	clear: left;
	width: 403px;
}

.on {
	display: none;
}

#keyboard li:hover {
	position: relative;
	top: 1px;
	left: 1px;
	border-color: #e5e5e5;
	cursor: pointer;
}

/* 表单验证 */
/* common css ============================================== */
body {
	margin: 0 auto;
	text-align: center;
	font: 12px/1.5 arial;
	color: #242424;
}

div {
	text-align: left;
}

:focus {
	outline: none;
}

h4, h3, h2, h1 {
	font-size: 14px;
	margin: 0;
}

form, ul, ol, dl, dd, p {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

img {
	border: none;
	vertical-align: middle;
}

button, input, select, textarea {
	font-size: 1em;
	margin: 0;
	font-family: tahoma, arial, simsun, sans-serif;
	color: #484848;
}

a {
	color: #f27f02;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

del {
	color: #686868;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* for font & text & tag =================================== */
.red {
	color: red !important;
}

.gray {
	color: #686868 !important;
}

.hasDefaultText {
	color: #999;
}

.orange {
	color: #f60 !important;
}

.green {
	color: #79a605 !important;
}

.blue {
	color: #0057b0 !important;
}

b {
	font-weight: normal;
	display: inline-block;
	margin: 0 8px;
	color: #f27f02;
}
/* for margin & padding | width & height =================== */
.mb10 {
	margin-bottom: 10px;
}

.mb18 {
	margin-bottom: 18px;
}

.mb22 {
	margin-bottom: 22px;
}

.mt10 {
	margin-top: 10px;
}

.mr20 {
	margin-right: 20px;
}

.p10 {
	padding: 10px;
}

.tl {
	text-align: left
}

.tr {
	text-align: right
}

.tc {
	text-align: center
}

.ml10 {
	margin-left: 10px;
}

.mr10 {
	margin-right: 10px;
}
/* class css ============================ class css ======== */
.fl {
	float: left;
	display: inline;
}

.fr {
	float: right;
	display: inline;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

.lireset li {
	background: url("../translator/images/arrow1.gif") no-repeat left 8px;
	margin-bottom: 4px;
	padding-left: 15px;
}

.lireset2 li {
	background: url("../translator/images/arrow2.gif") no-repeat left 8px;
	margin-bottom: 4px;
	padding-left: 15px;
}

.download {
	padding: 6px 0 6px 70px;
	line-height: 26px;
	height: 64px;
	font-size: 16px;
	font-family: "microsoft yahei";
	background: url(../translator/images/download.png) no-repeat;
}

.donate {
	padding: 15px 5px 6px 72px;
	height: 55px;
	width: 213px;
	display: block;
	color: #8b6300;
	border: 5px solid #F27F02;
	background: url(../translator/images/donate.png) 3px center no-repeat
		#fae4ae;
}

.donate:hover {
	text-decoration: none;
	background-color: #fff79f;
}
/*--find height for float elements --------------------------*/
.cls:after {
	content: "";
	font-size: 0;
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .cls {
	zoom: 1;
} /* IE6 */
*:first-child+html .cls {
	zoom: 1;
} /* IE7 */
.wraper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.header {
	background: url(../translator/images/header-bg.gif) repeat-x left bottom;
}

.header h1 {
	font-size: 34px;
	line-height: 52px;
	font-weight: normal;
	padding: 6px 0 8px 0;
}

.header h1 a {
	color: #fff;
}

.header .wraper {
	height: 72px;
	position: relative;
}

.header .nav {
	position: absolute;
	right: -1px;
	top: 0;
	font-family: "microsoft yahei";
}

.header .nav li {
	float: left;
}

.header .nav li a {
	font-size: 20px;
	color: #fff;
	height: 67px;
	line-height: 67px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	float: left;
	margin-right: 1px;
	background: url(../translator/images/navbg.gif) repeat-x;
}

.header .nav li a.current, .header .nav li a:hover {
	border-bottom: 5px solid #f27f02;
}

.gallery {
	height: 496px;
	overflow: hidden;
	background: url(../translator/images/gallerry-bg.gif) 0 0 repeat-x #ccc;
	border-bottom: 5px solid #EAEAEA;
}

.gallery li {
	background-color: #fff;
	overflow: hidden;
}

.roundabout-holder {
	width: 646px;
	height: 496px;
	margin: 0 auto;
}

.roundabout-moveable-item {
	width: 646px;
	height: 416px;
	cursor: pointer;
	border: 3px solid #ccc;
	border: 3px solid rgba(255, 255, 255, 0.5);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.roundabout-moveable-item img {
	width: 100%;
}

.roundabout-in-focus {
	cursor: default;
	border: 3px solid rgba(255, 255, 255, 0.8);
}

.main {
	background-color: #fff;
	color: #424242;
	padding: 20px 0 30px;
	line-height: 22px;
}

.aside {
	width: 300px;
}

.main h3, .main h2 {
	color: #212222;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 22px;
	font-family: "microsoft yahei";
}

.main h3 span, .main h2 span {
	color: #888;
}

.content {
	width: 650px;
}

.main p {
	margin-bottom: 18px;
}

.latestcomment li {
	max-height: 36px;
	line-height: 18px;
	overflow: hidden;
	margin-bottom: 16px;
	color: #000;
}

.latestcomment a {
	color: #8a8a8a;
	text-decoration: underline;
}

.latestcomment a:hover {
	text-decoration: none;
}

.footer {
	color: #fff;
	height: 20px;
	padding: 20px 0 22px 0;
	border-top: 5px solid #eee;
}

.commentlist cite, .commentlist em {
	font-style: normal;
}

.comment .tit {
	border-bottom: 1px dashed #CCCCCC;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 6px;
}

.comment .tit span.gray {
	font-weight: normal;
}

.comment .comment-meta a {
	color: #999;
	cursor: default;
}

.comment .comment-meta a:hover {
	text-decoration: none;
}

.commentlist p {
	color: #333333;
	line-height: 23px;
	margin: 8px 0;
}

.commentlist li {
	color: #666666;
	float: none;
	height: auto;
	margin: 0;
	min-height: 50px;
	padding: 10px 10px 10px 72px;
	position: relative;
	width: 898px;
}

.commentlist li.graybg {
	background-color: #eee;
}

.commentlist li img {
	border: 1px solid #DDDDDD;
	height: 32px;
	left: 10px;
	padding: 4px;
	position: absolute;
	top: 13px;
	width: 32px;
}

.commentlist li .said {
	margin: 10px 0;
}

.sendcomment li {
	padding: 5px 0;
}

.sendcomment .inputxt {
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 230px;
}

.sendcomment textarea {
	border: 1px solid #CCCCCC;
	height: 160px;
	overflow: auto;
	padding: 5px;
	width: 566px;
}

.sendcomment .btn_sub {
	cursor: pointer;
	padding: 8px 20px;
}

.pagenav {
	padding: 10px 0;
}

.pagenav a {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 0 4px 1px;
}

.pagenav b {
	color: red;
}

.pagenav * {
	margin-right: 6px;
}

.wp_syntax {
	margin-bottom: 22px !important;
}

.post p {
	margin-bottom: 8px;
}

.questionlist dt {
	padding: 5px 15px;
	color: #333;
	font-size: 14px;
	background-color: #eee;
}

.questionlist dd {
	padding: 6px 15px 15px;
	margin-bottom: 10px;
	color: #666;
}

.questionlist p {
	margin: 8px 0;
}
/*==========以下部分是Validform必须的===========*/
.Validform_checktip {
	margin-left: 10px;
	height: 30px;
	overflow: hidden;
	color: #999;
	line-height: 30px;
}

.Validform_right {
	color: #71b83d;
	padding-left: 20px;
	background: url(../translator/images/right.png) no-repeat left center;
}

.Validform_wrong {
	color: red;
	padding-left: 20px;
	white-space: nowrap;
	background: url(../translator/images/error.png) no-repeat left center;
}

.Validform_loading {
	padding-left: 20px;
	background: url(../translator/images/onLoad.gif) no-repeat left center;
}

.Validform_error {
	/* 	background-color: #ffe7e7; */
	
}

#Validform_msg {
	color: #7d8289;
	font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
	width: 280px;
	-webkit-box-shadow: 2px 2px 3px #aaa;
	-moz-box-shadow: 2px 2px 3px #aaa;
	background: #fff;
	position: absolute;
	top: 0px;
	right: 50px;
	z-index: 99999;
	display: none;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135,
		Color='#999999');
}

#Validform_msg .iframe {
	position: absolute;
	left: 0px;
	top: -1px;
	z-index: -1;
}

#Validform_msg .Validform_title {
	line-height: 25px;
	height: 25px;
	text-align: left;
	font-weight: bold;
	padding: 0 8px;
	color: #fff;
	position: relative;
	/* 	background-color: #000; */
}

#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited
	{
	line-height: 22px;
	position: absolute;
	right: 8px;
	top: 0px;
	color: #fff;
	text-decoration: none;
}

#Validform_msg a.Validform_close:hover {
	color: #cc0;
}

#Validform_msg .Validform_info {
	padding: 8px;
	border: 1px solid #000;
	border-top: none;
	text-align: left;
}

.iframe_ct1 {
	width: 290px;
	margin-left: 115px;
	height: 32px;
	margin-top: -20px;
}

.input_file_ct1 {
	height: 30px;
	z-index: 100;
	position: absolute;
	top: 0px;
	left: 90px;
	opacity: 0;
	filter: alpha(opacity = 0);
}

.table_ct1 {
	margin-left: 135px;
	font-size: 14px;
	margin-bottom: 20px;
	table-layout: fixed;
	width: 655px;
}

.table_ct2 {
	margin-left: 135px;
	font-size: 14px;
	margin-bottom: 20px;
	table-layout: fixed;
	width: 655px;
}

.table_ct1 tr {
	border-bottom: 1px solid #cccccc;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
}

.table_ct2 tr {
	border-bottom: 1px solid #cccccc;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
}

.table_ct1 td {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
}

.table_ct2 td {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
}

.td_ct1 {
	color: #00548a;
	cursor: pointer;
}

.td_ct2 {
	color: #00548a;
	cursor: pointer;
}

.Validform_span {
	color: red;
}

.ip_ct_fugai {
	width: 275px;
	background: #f5f5f5;
	height: 30px;
	position: absolute;
	left: 115px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	line-height: 30px;
	padding-left: 10px;
	background-image: url("../translator/img/xiala.png");
	background-repeat: no-repeat;
	background-position: 270px 13px;
}

.ip_ct_fugai1 {
	width: 275px;
	background: #f5f5f5;
	height: 30px;
	left: 115px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	line-height: 30px;
	padding-left: 10px;
	background-image: url("../translator/img/xiala.png");
	background-repeat: no-repeat;
	background-position: 270px 13px;
}

.ip_ct_fugai2 {
	width: 120px;
	background: #f5f5f5;
	height: 30px;
	position: absolute;
	left: 115px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	line-height: 30px;
	padding-left: 10px;
	background-image: url("../translator/img/xiala.png");
	background-repeat: no-repeat;
	background-position: 115px 13px;
}

.ip_ct_fugai3 {
	width: 100px;
	background: #f5f5f5;
	height: 30px;
	position: absolute;
	left: 290px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	line-height: 30px;
	padding-left: 10px;
	background-image: url("../translator/img/xiala.png");
	background-repeat: no-repeat;
	background-position: 95px 13px;
}


.div_ct_fugai {
	width: 281px;
	border: 1px solid #999999;
	border-top: 0px;
	height: 175px;
	display: none;
	position: absolute;
	z-index: 100;
	left: 117px;
	top: 32px;
	background-color: #f5f5f5;
}

.div_ct_fugai1 {
	width: 281px;
	height: 130px;
	overflow-y: scroll;
	line-height: 25px;
}

.div_ct_fugai2 {
	width: 281px;
	border-top: 1px solid #999999;
}

.sp_ct_fugai {
	float: left;
	width: 120px;
	margin-left: 10px;
}

.sp_ct_fugai1 {
	float: left;
	width: 200px;
	margin-left: 10px;
}

.but_ct_fugai {
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	background: #fe6910;
	width: 60px;
	text-align: center;
	border: none;
	border-radius: 3px;
	margin-top: 10px;
	margin-left: 50px;
}

.but_ct_fugai1 {
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	background: #fe6910;
	width: 60px;
	text-align: center;
	border: none;
	border-radius: 3px;
	margin-top: 10px;
	margin-left: 50px;
}
.explainmsg{
	
	color:red;
	font-size:12px;
}
/*微信绑定的界面设置 begining*/
.impowerBox .qrcode {width: 109px;}
.impowerBox .title {display: none;}
.impowerBox .info {width: 109px;}
.status_icon {display: none}
.impowerBox .status {text-align: center;} 
/*微信绑定的界面设置 ending*/
/*底部*/
	.bottom{
		height: 200px;
		margin-bottom: 20px;
		border-bottom: 0px;
		position: relative;
		background-color: white;
		border-top:1px #ccc solid;
		padding-top:24px;
	}
	.bottom_item{
		width:100%;
		height:180px;
		margin: 0 auto;
	}
	.bottom_left,.bottom_content,.bottom_right{
		float: left;
		width: 32%;
		height:200px;
		margin:0 auto;
		border-right: 1px #ccc solid;
		box-sizing: border-box;
		text-align: center;
	}
	.bottom_left{
		padding-top: 45px;
		
	}
	.bottom_left_desc{
		display: block;
		height: 29px;
		font-size: 18px;
		font-weight: bold;
		font-family: "微软雅黑";
		color: #CCCCCC;
		text-align: left;
		padding-left:10%;
	}
	.bottom_left_math ul{
		margin: 0 auto;
		height: 77px;
		width: 80%;
		list-style-type: none;
		padding: 0px;
	}
	.bottom_left_math ul li{
		height: 66px;
		line-height: 66px;
		text-align: center;
		background-color: #ccc;
		color: white;
		font-size: 45px;
		width: 11%;
		font-weight: bolder;
		margin: 0px 2px;
		border-radius: 3%;
		float: left;
	}
	.bottom_content{
		text-align:left;
		padding-top:48px;
		letter-spacing: 1px;
		padding-left: 7%;
		font-family: "微软雅黑";
	}
	.bottom_content span{
		display: block;
		margin: 8px 0px;
	}
	.bottom_right_button{
		margin: 62px auto;
		display: block;
		height: 56px;
		width: 154px;
		line-height: 56px;
		background-color: #0088CC;
		color: white;
		font-size: 23px;
		font-weight: bold;
		border-radius: 5%;
		cursor: pointer;
	}
	.bottom_right{
		border-right: 0px;
	}
	.bottom_right_idea{
		position: absolute;
		height: 43px;
		width: 126px;
		right: 3%;
		bottom: 0%;
		border: 1px #ccc solid;
		line-height: 43px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		font-family: "微软雅黑";
		border-radius: 5%;
	}
	.bottom_right_deer{
		width: 78px;
		height: 105px;
		position: absolute;
		right:0%;
		bottom:-1%;
	}
	.bottom_right a{
		text-decoration: none;
	}
	
	/*center login begining */
	.center_login .banner .banner-inner {
	   height: 100%;
	}
	.center_login .banner .banner-inner .listbox ul li {
	    background: url(../img/login_bar.png) center no-repeat; 
	    width: 100%;
	    height: 600px;
	    list-style: none;
	}
	.center_login .translator_login{
		position: absolute;
	    width: 400px;
	    height: 420px;
	    top: 147px;
	    right: 150px;
	} 
	.center_login .module-wrap{
		    position: absolute;
		    width: 300px;
		    height: 200px;
		    top: 250px;
		    left: 250px;
		    color: white;
		    text-align: center;
	}
	@font-face {
		font-family:YH;
		src: url("../fonts/maozedong.ttf");
	}
	@font-face {
		font-family:YW;
		src: url("../fonts/Devroye.ttf");
	}
	
	.center_login .module-wrap h1{
		font-family:"微软雅黑";
		font-size: 30px;
	    color: #FFFFFF;
	    line-height: 36px;
	    margin-top: 67px;
	     margin-bottom: 15px;
	    text-align:center;
	   
		letter-spacing: 11px;
	}
	.center_login .module-wrap span{
		display:block;
	    text-align:center;
	    margin:0 auto;
	    font-family: YW;
	     word-spacing:5px;
	}
	.center_login .login-wrap {
		width: 380px;
		height:461px;
		margin: 0 auto;
		min-height: 380px;
		position: relative;
		border: 1px #CFCFCF solid;
		background-color: white;
	}
	/*登录 表头切换 begining*/
	
	#login-wrap .hd {
		position: relative;
		height: 20px;
	}
	
	#login-wrap .hd h2 {
		margin: 0;
		padding: 0;
		display: block;
		cursor: pointer;
		width: 48px;
		height: 48px;
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#login-wrap .hd h2:focus {
		outline: none;
	}
	
	#login-wrap .hd .static {
		background: url(../img/static.png) no-repeat;
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
		display: none;
	}
	
	#login-wrap .hd .quick {
		background: url(../img/quick.png) no-repeat;
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
	}
	/*登录 表头切换 ending*/
	/*提示区域 begining*/
	
	#login-wrap .hd .login-tip {
		position: absolute;
		top: 7px;
		right: 50px;
		display:block;
	}
	
	.poptip {
		padding: 5px 10px;
		background: #E6F9FC;
		border: 1px solid #14C2DD;
		height: 16px;
		line-height: 16px;
		position: relative;
		z-index: 9999;
	}
	
	.poptip-arrow {
		position: absolute;
		z-index: 10;
		top: 6px;
		right:-7px;
		width: 0;
		height: 0;
		border-width: 7px 0px 7px 7px;
		content: "";
		border-color: transparent;
		border-left-color:#14C2DD;
		border-style: solid;
	}
	.poptip-arrow:after{
		position: absolute;
		z-index: 10;
		top: -6px;
		right:1px;
		width: 0;
		height: 0;
		border-width: 6px 0px 6px 6px;
		content: "";
		border-color: transparent;
		border-left-color:#E6F9FC;
		border-style: solid;
	}
	.poptip .poptip-content {
		color: #14C2DD;
		font-size: 12px;
		font-weight: 400;
	}
	.login-tip2 {
		display: none;
	}
	/*提示区域 ending*/
	/*二维码和登录区域  begining*/
	.form{
		width: 100%;
	}
	.qrcode-login {
		display: none;
		padding-top: 27px;
	}

	.qrcode-login,
	.login-form {
		display: static;
	
	}
	#login-wrap .title{
		font-size: 18px;
	    color: #373D41;
	    line-height: 24px;
	    width: 100px;
	    position: absolute;
	    top: 7px;
	    left: 13px;
	    display: block;
	}
	/*二维码和登录区域  ending*/
	/*密码登录 begining*/
	.login-form{
		margin-top:37px;
	}
	.login-form .yedeer-portrait{
		width:100%;
		height:105px;
	}
	.login-form .yedeer-portrait .imgWrapper{
		width:95px;
		height:95px;
		border:1px #f2f2f2 solid;
		margin:0 auto;
		border-radius:47.5px;
	}
	.login-form .yedeer-portrait .imgWrapper img{
		width:95px;
		height:95px;
		border-radius:47.5px;
	}
	.login-form .form-error {
		display: none;
	}
	.fm-field-wrap{
		width: 100%;
	}
	#login-content .fm-text{
		width: 80%;
    	margin-left: 41px;
	}
	#login-submit .fm-submit,#login-error{
		width: 80%;
    	margin-left: 41px;
	}
	/*密码登录 ending*/
	/*扫码登录 begining*/
	
	.qrcode-main{
		position: relative;
	    padding-bottom: 15px;
	    min-height: 130px;
	}
	.qrcode-img{
		box-shadow: none;
	    width: 303px;
	    margin: 0 auto;
	    padding: 0;
	}
	/*扫码登录 ending*/
	#login-other .register {
	    float: right;
	    margin-right: 17px;
	}
	/*center login  ending*/
	/*register begining*/
	.register-body{
		width:100%;
		height:100%;
		background-color:#F5F5F6;
		padding-top:53px;
	
	}
	.register-wrapper{
	    position: relative;
	    width: 1000px;
	    height:100%;
	    margin: 0 auto;
	    padding-top:43px;
	    box-sizing: border-box;
	    background-color:white;
	}
	.register-content{
		width:350px;
		height:100%;
		
		background-color:white;
		margin:0  auto;
	}
	.register-content .head{
		font-size:20px;
		text-align:center;
		height:39px;
		line-height:39px;
		
	}
	.register-content .head .quicklogin{
		position:absolute;
		top:42px;
		right:10px;
		font-size:12px;
	}
	.register-content .head .quicklogin a{
		color:#00c1de;
	}
	.register-content .form{
		
		
	}
	.register-content .form .fm-field{
		margin-top:37px;
	}
	.register-content .form .fm-field .fm-text{
		width:100%;
	}
	
	.register-content .form .fm-field  .next-form-item-control .btnsubmit{
	    color: #fff;
	    background-color: #00b7d3;
	    border-color: transparent;
	    text-decoration: none;
	        margin: 0;
    height: 40px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 38px;
    border-width: 1px;
        position: relative;
    display: inline-block;
    font-style: normal;
    font-family: inherit;
    cursor: pointer;
    transition: all .1s ease-out;
    box-shadow: none;
    border-radius: 0;
    border-style: solid;
    text-align: center;
	}
	 .form .fm-field  .next-form-item-control .btnsubmit img{
	margin-top: 4px; 
	}
	 .form .fm-field .sp_regist1:hover{
	    text-decoration: underline;
	  	color:#00afc9;
	}
	 .form .fm-field span{
		height:20px;
		line-height:24px;
	    display:block;
	    float:left;
	    color:#00c1de;
 	}
    .fm-field span input[type=checkbox]{
 		margin-top:5px;
 	}
 	
 	/*注册弹出提示框*/
 	 .fm-field-wrap {
 	position: relative;
 	
 	}
  .show {
				position: absolute;
				left: 361px;
				top: 0px;
				display: block;
				height:73px;
				width: 300px;
				box-shadow: 1px 1px 5px #C0C0C0;
				display:none;
			}
			
			 .arrow:after {
				position: absolute;
				display: block;
				width: 0;
				height: 0;
				border-width: 10px;
				content: "";
				left: -9px;
				top: -10px;
				border-color: transparent;
				border-left-width: 20;
				border-right-color:#fff;
				border-style: solid;
				
			}
			
			 .arrow {
				position: absolute;
				display: block;
				width: 0;
				height: 0;
				border-width: 11px;
				content: "";
				left: -22px;
				top:9px;
				border-color: transparent;
				border-right-color:#ccc;
				border-style: solid;
				
			}
			
			  .arrowContent {
				font-size:12px;
				color:#999;
				padding:5px;
			}
 			 .regedit-errormsg{
 				color:red;
 				display:none;
 			}
 			 .regedit-rightmsg{
 				color:green;
 				display:none;
 			}
	/*register ending*/
	/*微信扫码 登录  begining*/
	.register-wrapper .qrcodelogin-head{
		height:40px;
		width:100%;
		margin-bottom:75px;
	}
	.register-wrapper .qrcodelogin-content{
		height:556px;
		width:100%;
		
	}
	.register-wrapper .qrcodelogin-head .content{
		width:80%;
		height:100%;
		margin:0 auto;
	}
	.register-wrapper .qrcodelogin-content .content-body{
		width:80%;
		height:100%;
		margin:0 auto;
	}
	.register-wrapper .qrcodelogin-content .content-body .HaveAccount
	,.register-wrapper .qrcodelogin-content .content-body .NoAccount{
		
		width:50%;
		height:100%;
		margin:0 auto;
		display:none;
		
	}
	.register-wrapper .qrcodelogin-content .content-body .HaveAccount{
		display:block;
	}
	.register-wrapper .qrcodelogin-content .content-body .HaveAccount .item{
		
	}
	.register-wrapper .qrcodelogin-content .content-body  input{
		width:100%;
	}
	.register-wrapper .qrcodelogin-content .content-body .HaveAccount .head
	,.register-wrapper .qrcodelogin-content .content-body .NoAccount .head{
		width: 100%;
	    height:44px;
	    background-color: #F7F7F7;
	   	font-size: 14px;
	    font-family: "微软雅黑";
	    color:#999;
		margin-bottom:26px;
	}
	.register-wrapper .qrcodelogin-content .content-body .HaveAccount .head img
	,.register-wrapper .qrcodelogin-content .content-body .NoAccount .head img {
		width:22px;
	    height:24px;
	    margin-left:5px;
	    margin-right:5px;
	}
	.qrcodelogin-head  ul{
	    width: 100%;
	    height: 100%;
	    padding-left: 24px;
	    box-sizing: border-box
	}
	.qrcodelogin-head  ul li{
		float: left;
    width: 48%;
    border-bottom: 2px #ccc solid;
    text-align: center;
    height: 76%;
    line-height: 36px;
    cursor: pointer;
    color: #9AA0A2;
    font-size: 18px;
    font-family: cursive;
    padding: 7px;
	}
	.HaveAccount .btnsubmit,.NoAccount .btnsubmit{
		 color: #fff;
	    background-color: #00b7d3;
	    border-color: transparent;
	    text-decoration: none;
	        margin: 0;
    height: 40px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 38px;
    border-width: 1px;
        position: relative;
    display: inline-block;
    font-style: normal;
    font-family: inherit;
    cursor: pointer;
    transition: all .1s ease-out;
    box-shadow: none;
    border-radius: 0;
    border-style: solid;
    text-align: center;
    width:100%;
	}
	.HaveAccount-error-msg{
		color:red;
		text-align:center;
	}
	/*微信扫码登录   ending*/